/*
   
    - Fonts
    - Reset Default Foundation Styling
    - Hero
    - Header
    - Services
    - Fancy Button
    - Quote
    - Testimonials
    - Call To Action
    - Google Map
    - Footer
    - Responsive CSS
    
*/


/*    Reset Default Foundation Styling    */

.row{
	max-width:1140px;
	padding: 0 20px;
}


.top-bar .toggle-topbar.menu-icon a span::after{
	right: 0;
	box-shadow: 0px 0px 0px 1px #999, 0px 7px 0px 1px #999, 0px 14px 0px 1px #999;
}

.top-bar .toggle-topbar.menu-icon a{
	padding: 0 2rem 0 0.9375rem;
	color: #999;
}

.top-bar,
.top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section ul li,
.top-bar.expanded .title-area,
.no-js .top-bar-section ul li:hover > a{
	background: transparent;
	height: auto;
	line-height:normal;
	padding: 0;
}


.top-bar .name,
.top-bar .name h1,
.top-bar .name h2,
.top-bar .name h3,
.top-bar .name h4,
.top-bar .name span,
.top-bar .name p{
	line-height: normal;
	height: auto;
	font-size: 1.375rem;
}


.top-bar.expanded .toggle-topbar a{
	color: #4cb748;
}

.top-bar.expanded .toggle-topbar a span::after {
  box-shadow: 0 0 0 1px #4cb748, 0 7px 0 1px #4cb748, 0 14px 0 1px #4cb748;
}




body{
	margin:0;
	margin-top:100px;
	color:#666;
}

h3{
	color:#606060;
	margin:20px 0 10px 0;
	line-height: 1.1;
}

h4{
	font-size: 20px;
	color:#00adee;
	margin: 0;
	padding: 15px 0 0 0;
}

p{
	line-height: 1.2;
}

p.intro-text{
	font-size: 18px;
	font-weight: bold;
	color:#00adee;
	line-height: 1.2;
}

.centered{
	text-align: center;
}

.right{
	float: right;
}

.highlight{
	color:#00adee;
}




/*    Hero    */

.hero{
	display: table;
	width: 100%;
	height: 500px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	   background-size: cover; 

	overflow: hidden;
}

.hero.small{
	height:200px;
}

.hero .caption{
	box-sizing:border-box;
	display: table-cell;
	vertical-align: middle;

	font-family: georgia,serif;
	font-weight: normal;
	font-size: 40px;
	font-style: italic;
	color: #fff;
	line-height: 1.2;
}

.hero .caption h2{
	font-family: georgia,serif;
	font-weight: normal;
	font-size: 34px;
	color: #fff;
	line-height: 1.2;
}

h2.quote{
	font-family: georgia,serif;
	font-weight: normal;
	font-size: 28px;
	line-height: 1.2;
	color: #666;
}
h2.quote span.attribution{
	padding-top: 15px;
	font-family: Arial, sans-serif;
	display: block;
	font-size: 16px;
	color: #333;
}

.hero .caption h2 span.attribution{
	display: block;
	font-size: 18px;
}


.hero .caption .btn_details span{
	display: inline-block;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 18px;
	letter-spacing: .5px;
	position: relative;
	margin-right: 5px;
	border-bottom: 1px dashed #ffffff;
	padding-bottom: 3px;
}

.hero .caption .btn_details .arrow{
	-webkit-transition:all .2s ease-out;
	     -o-transition:all .2s ease-out;
	        transition:all .2s ease-out;
}

.hero .caption .btn_details:hover .arrow{
	-webkit-transform:translateX(3px);
	    -ms-transform:translateX(3px);
	     -o-transform:translateX(3px);
	        transform:translateX(3px);
}


#intro-swap{
	display: inline-block;
	margin-top: 115px;
	margin-bottom: 30px;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	/* color: #00ccff; */
	color: #fff;
}

#word-swap{
	display: inline-block;
	margin-top: 14px;
	margin-bottom: 30px;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-size: 34px;
	text-transform: uppercase;
	color: #00ccff;
}


.promo-box{
	width:80%;
	border-radius: 6px;
	background: rgba(255,255,255,0.3);
	padding:20px;
}
.promo-box p{
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 1.4;
	color:#fff;
}
.promo-box .btn{
	display: block;
	font-size: 26px;
	padding:10px 20px !important;
	margin:30px auto 10px auto;
	box-shadow: 0px 0px 4px 1px rgba(80,80,0,0.5);
}


.icon-box{
	margin: 0 auto;
	width: 70%;
	border-radius: 6px;
	background: rgba(0,0,0,0.3);
	padding:20px;
	height: 120px;
	background-repeat: no-repeat;
	background-position: center center;
}

.icon-box.activation{
	background-color: #10AD4B;
	background-image: url(../img/icon-activation.png);
	background-size: 18%;
}
.icon-box.generation{
	background-color: #3953A4;
	background-image: url(../img/icon-generation.png);
	background-size: 25%;
}
.icon-box.validation{
	background-color: #F47721;
	background-image: url(../img/icon-validation.png);
	background-size: 22%;
}

.btn{
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.2;
	text-align: center;

	border-radius: 8px;
	background-color:#00adee;
	border:1px solid #00a4e1;

	padding:10px 15px;

	display: inline-block;
	color:#fff;
}

.btn:hover{
	background-color: #00a4e1;
	color:#fff;
}

.btn.yellow{
	background-color: #ffcd14;
	border:1px solid #fec411;
	color:#333;
}

.btn.yellow:hover{
	background-color: #fec411;
	color:#333;
}

.btn.green{
	background-color: #4CB748;
	border:1px solid #46aa43;
	color:#fff;
}

.btn.green:hover{
	background-color: #46aa43;
	color:#fff;
}


/*	Intro */
.intro{
	padding:40px 0;
	margin-bottom: 100px;
}








/*    Header    */

header{
	width: 100%;
	height: 100px;
	background: #fff;
}

header .title-area{
	padding:15px 0;
}

header .top-bar-section ul{
	padding:40px 0;
}

header .top-bar-section ul li a{
	color: #666;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin-right: 30px;
}


header .top-bar-section ul li:last-child a{
	margin-right: 0;
}

header .top-bar-section li:not(.has-form) a:not(.button):hover{
	color: #4cb748;
}










/*    Services    */

.services{
	padding: 140px 0;
}

.services .mean_title,
.services .sub_title{
	text-align: center;
	color: #454545;
	font-family: Arial, sans-serif;
}


.services .mean_title{
	font-size: 30px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.services .sub_title{
	font-size: 22px;
	font-family: Arial, sans-serif;
	font-weight: lighter;
	text-transform: lowercase;
}

.services .services_list{
	margin-top: 100px;	text-align: center;
}

.services .services_list .serv_icon{
	margin-bottom: 60px;
}

.services .services_list p{
	color: #454545;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 30px;
}

.services .title{
	color: #454545;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px
}

.btn_holder{
	text-align: center;
}

.services .btn_fancy{
	margin-top: 100px;	
}









/*    Fancy Button    */

.btn_fancy{
	display: inline-block;
	position: relative;
	text-align: center;
	color: #454545;
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 16px 36px;
	border-radius: 2px;
	background: transparent;
	-webkit-transition:all .2s ease-out;
	     -o-transition:all .2s ease-out;
	        transition:all .2s ease-out;
}

.btn_fancy .text_layer{
	position: relative;
}

.btn_fancy:hover,
.btn_fancy:focus{
	color: #454545;
}


.btn_fancy .solid_layer{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;	
	background: #333;
	border-radius: 2px;
}










/**    quote    **/

blockquote{
	border: none;
	margin:0;
	padding:20px 0;

	font-family: georgia,serif;
	font-weight: normal;
	font-style: italic;
	font-size: 30px;
	line-height: 1.2;

	color: #00adee;

}


.para-quote{
	font-family: georgia,serif;
	font-weight: normal;
	font-style: italic;
	line-height: 1.5;

	padding:0 20px;
}









/*    Testimonials    */

.testimonials{
	width: 100%;
	background: #ffffff;
	padding: 140px 0;
}

.testimonials .tesimonial{
	max-width: 670px;
	height: auto;
	margin: 0 auto;
	padding: 0 20px;
	text-align: center;
	float: left;
} 

.slider_container{
	max-width: 670px;
	margin: 0 auto;
	height: auto;
}


.testimonials .name,
.testimonials .author{
	display: block;
}


.testimonials .name{
	color: #2c2c2c;
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 30px 0 70px 0;
}

.testimonials p{
	color: #5b5a5a;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 40px;
	margin: 0;
}

.testimonials .author{
	color: #2c2c2c;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 0 0;
}


.testimonials .pagination{
	display: block;
	text-align: center;
	list-style: none;
	margin: 75px 0 0 0;
	padding: 0;
}


.testimonials .pagination a{
	text-decoration: none;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 100px;
	background: #dfdfdf;
	margin-right: 10px;
	overflow: hidden;
	text-indent: -9999px;
	-webkit-transition:all .2s linear;
	     -o-transition:all .2s linear;
	        transition:all .2s linear;
}

.testimonials .pagination a:last-child{
	margin-right: 0;
}

.testimonials .pagination a.selected{
	background: #c5c5c5;
}

.testimonials ul.slick-dots{
	display: block;
	text-align: center;
	list-style: none;
	margin: 75px 0 0 0;
	padding: 0;
}

.testimonials ul.slick-dots li,
.slick-slide img{
	display: inline-block;
}

.testimonials ul.slick-dots li a{
	text-decoration: none;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 100px;
	background: #dfdfdf;
	margin-right: 10px;
	overflow: hidden;
	text-indent: -9999px;
	-webkit-transition:all .2s linear;
	     -o-transition:all .2s linear;
	        transition:all .2s linear;
}

.testimonials ul.slick-dots li:last-child a{
	margin-right: 0;
}

.testimonials ul.slick-dots li.slick-active a{
	background: #c5c5c5;
}










/*    Call To Action    */

.cta{
	background: #ffffff;
	padding: 140px 0;
	background: url('../img/cubes.png') repeat;
	text-align: center;
}

.cta .title{
	color: #454545;
	font-family: Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.cta .sub_title{
	color: #454545;
	font-family: Arial, sans-serif;
	font-weight: lighter;
	font-size: 18px;
	text-transform: lowercase;
}

.cta .btn_fancy{
	margin-top: 60px;
}




/*	Download Form 	*/

form.download-form{
	border:2px solid #eee;
	background-color: rgba(255,255,255,1);
	border-radius: 10px;
	padding:20px;

	margin-top:-120px;
}

form.download-form h4{
	margin-bottom:20px;
	font-weight: bold;
	color:#00adee;
}

form.download-form label{
	text-align: left;
}

.response{
	padding:15px;
	background-color: #f0f0f0;
	border-radius: 10px;
	margin-bottom: 20px;
}

#mce-success-response{
	background-color: #4CB748;
	color:#fff;
}

#mce-error-response{
	background-color: #EC1C24;
	color:#fff;
}


/*	Download List */

.download-list{
	border:none;
}

.download-list td{
	padding-bottom:40px;
	padding-top:40px;
	border-bottom:1px solid #ccc;
	background-color: #fff;
}

.download-list tr:last-child td{
	border-bottom: none;
}

.download-list .thumbnail{
	
}

.download-list .thumbnail-big{

}


/*	Bubble 	*/

.bubble{
	background-color:#00adee;
	border-radius: 10px;
	padding:20px;
	color:#fff;
}

.bubble p:last-child{
	margin:0;
}

.bubble a{
	color:#fff;
	text-decoration: underline;
	font-weight: bold;
}


/*    Footer    */

footer{
	padding: 80px 0;
	background: #535353;
}

footer .copyrights{
	float: left;
	margin-bottom: 80px;
}

footer .copyrights p{
	color: #c5c5c5;
	font-family: Arial, sans-serif;
	font-size: 12px;
	letter-spacing: .5px;
}

footer .contact_details{
	max-width: 430px;
	float: right;
} 

footer .social{
	width: 130px;
	display: inline-block;
}

footer .social ul{
	margin: 0;
}

footer .social ul li{
	margin-bottom: 7px;
}

footer .social ul li a,
footer .contact{
	display: inline-block;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 14px;
	letter-spacing: 0.5px;
}

footer .contact{
	width: 215px;
	margin-left: 80px;
	vertical-align: top;
}

footer .contact .details{
	margin-bottom: 30px;
}

footer p{
	margin: 0;
	padding: 0;
}









/*  Back To Top button  */

#back_top{
	text-decoration: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 9999;
	opacity: 0;
}

.btn_fancy#back_top{
	padding: 6px 16px;
}

.btn_fancy#back_top:hover .border_layer{
	-webkit-transform:translate(1px,-1px);
	    -ms-transform:translate(1px,-1px);
	     -o-transform:translate(1px,-1px);
	        transform:translate(1px,-1px);
}
.btn_fancy#back_top:hover .solid_layer{
	-webkit-transform:translate(-1px,1px);
	    -ms-transform:translate(-1px,1px);
	     -o-transform:translate(-1px,1px);
	        transform:translate(-1px,1px);
}



#team{
	background-color: #f9f9f9;
	margin-bottom: 0;
	padding-bottom: 80px;
}








/*    Responsive CSS    */

@media only screen and (max-width: 47.5em){
	.no-mobile{
		display: none;
	}

	.top-bar .top-bar-section{
		display: none;
	}

	.top-bar.expanded .top-bar-section{
		display: block;
	}

	.top-bar-section ul{
		padding:0 !important;
		/* margin-top: 70px; */
		border: 2px solid #454545;
		background: #ffffff;
	}

	.top-bar-section li:not(.has-form) a:not(.button){
	  color: #454545;
	  margin: 0;
	  display: block;
	  text-align: center;
	  padding: 20px 0;
	  background: #ffffff;
	  border-bottom: 1px solid #f0f0f0;
	  -webkit-transition: all .2s linear;
	       -o-transition: all .2s linear;
	          transition: all .2s linear;
	}

	header .top-bar-section li:not(.has-form):last-child a:not(.button){
		border: 0;
	}

	header .top-bar-section li:not(.has-form) a:not(.button):hover{
		color: #fff;
		background: #4cb748;
		padding: 20px 0;
	}

	.hero .caption h1.mean_cap,
	.hero .caption h2.sub_cap{
		font-size: 45px;
		line-height: 60px;
	}

	.promo-box{
		width:100%;
		padding:20px;
		margin-bottom:50px;
		margin-top:40px;
	}

	form.download-form{
		margin-top:10px;
	}

	.btn{
		margin-bottom: 20px;
	}

	footer .copyrights{
		width: 100%;
		text-align: center;
		margin-bottom: 60px;
	}


	footer .social,
	footer .contact{
		width: 100%;
		text-align: center;
		float: none;
		margin: 0;
	}

	footer .contact{
		margin-top: 60px;
	}
}






@media only screen and (min-width: 64.063em) {
	
	header .top-bar-section ul{
		padding:40px 0;
	}

	#back_top{
		right: 40px;
		bottom: 40px;
		margin-top: -22px;
	}	
}
